{
  "equippedPlanes": {
    "5001740": {
      "serialNumber": 5001740,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001741": {
      "serialNumber": 5001741,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001742": {
      "serialNumber": 5001742,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001736": {
      "serialNumber": 5001736,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "14",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001737": {
      "serialNumber": 5001737,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001738": {
      "serialNumber": 5001738,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001739": {
      "serialNumber": 5001739,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001732": {
      "serialNumber": 5001732,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001733": {
      "serialNumber": 5001733,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "34",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001734": {
      "serialNumber": 5001734,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001735": {
      "serialNumber": 5001735,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001729": {
      "serialNumber": 5001729,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001730": {
      "serialNumber": 5001730,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001731": {
      "serialNumber": 5001731,
      "planeStatus": 1,
      "squadronId": 401246,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}